/* Default Reset */
*, *::after, *::before {box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
html, body {margin:0;padding:0;height:100%;}
html {-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body {display:table;width:100%;font-size:14px;line-height: 1.42857143;letter-spacing:-0.010rem;color: #333333;background-color: #ffffff;font-family:NanumGothic, "Nanum Gothic", "맑은 고딕",'Malgun Gothic';font-weight:normal;overflow-x:hidden}
a {color: #333;text-decoration: none;}
a:hover,a:focus {color: #23527c;text-decoration: underline;}
a:focus {outline:5px thin -webkit-focus-ring-color; outline-offset: -2px;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: inherit; font-weight: 500; line-height: 1.1; color: inherit;}
h1, .h1, h2, .h2, h3, .h3 { margin-top: 1.5rem; margin-bottom: 1rem;}
h4,.h4,h5,.h5,h6,.h6 { margin-top: 1rem; margin-bottom: 1rem;}
p:not(:first-child):not(:last-child) {margin: 0 0 1rem;}

/** grid **/
.container-fulid {width:100%;position:relative;}
.container {width:1030px; margin-right: auto;  margin-left: auto; padding-left: 15px; padding-right: 15px;}
.row { margin-left: -15px; margin-right: -15px;}
[class^='col-']{float: left;position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}
.container-fulid:before, .container-fulid:after, .container:before,.container:after,.row:before,.row:after, .navtip:before, .navtop:after { content: " "; display: table;}
.container-fulid:after, .container:after, .row:after, .navtop:after {clear: both;}

/*patten setting */
.list-unstyled { padding-left: 0; list-style: none;}
.list-inline { padding-left: 0; list-style: none; margin-left: -5px;}
.list-inline > li { display: inline-block; padding-left: 5px; padding-right: 5px;}

.btn {display:inline-block;background:#ddd;color:#fff;padding:8px 10px;text-align:center;text-decoration:none;}
.btn:hover, .btn:focus {text-decoration:none;color:#fff;text-shadow:1px 1px 1px #444;}
.btn:focus {outline:1px solid #3d77e2;}
.btn-navi {background:#1e5ca9;} .btn-navi:hover {background:#115ab5;} .btn-navi:focus {background:#115ab5;}
.btn-dknavi {background:#358294;} .btn-dknavi:hover {background:#0083a1;} .btn-dknavi:focus {background:#0083a1;}
.btn-dkgreen {background:#439086;} .btn-dkgreen:hover {background:#219687;} .btn-dkgreen:focus {background:#219687;}
.btn-blue {background:#1d86bd;} .btn-blue:hover {background:#1082bd;} .btn-blue:focus {background:#1082bd;}

/* accessibility */
.skip {text-align:center;background:#ddd;}
.sr-only {position: absolute;width: 1px;height: 1px;margin: -1px;padding: 0;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;line-height:2rem;}
.sr-only-focusable:active,
.sr-only-focusable:focus {position: static;width: auto;height: auto;margin: 0;overflow: visible;clip: auto;}


/* intro layout 2021. 06. 29 추가*/
.intro2_wrap {width:100%;height:100%;background:url('./intro_bg.png') no-repeat;background-size:cover;margin-bottom:-80px;position:relative;min-height:860px;z-index:0;}
.intro2_wrap .container{position:relative;z-index:1;width:990px;}
.intro2_logo {width:211px;height:79px;background:url('./intro_logo.png') no-repeat;text-indent:-9999px;margin:110px 0 60px 130px;}
.intro2-btn-group:after, .intro-btn-group:before {content:'';display:table;}
.intro2-btn-group:after {clear:both;}
.intro2-btn-group {display:block;margin-left:-15px;margin-right:-15px;text-indent:-9999px;padding:0;}
.intro2-btn-group > li {display:block;float:left;width:50%;padding-left:15px;padding-right:15px;}
.intro2-btn-group > li > [class^='btn_'] {display:block;width:100%;height:400px;margin:0;text-decoration:none;}
.intro2-btn-group > li > .btn_dict {background:url('./btn_dict.png') no-repeat;}
.intro2-btn-group > li > .btn_apply {background:url('./btn_apply.png') no-repeat;}